Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Installare Firefox
#1
Buongiorno,
ho disinstallato firefox per errore, ora, quando tento di installarlo nuovamente da ubuntu software center, mi appare la finestra con scritto "richiede l'installazione di pacchetti non fidati" e non mi permette in nessun modo di andare avanti. Sarei grato se qualcuno mi desse una mano, con descrizione semplice direi proprio passo passo data la mia poca esperienza, a risolvere, purtroppo ho pure perso tutti i segnalibri anche importanti e non credo appariranno ancora con la nuova installazione. Grazie in anticipo a chi mi permetterà di andare a buon fine.
Cita messaggio
Grazie da:
#2
ciao.
Apiì un terminale e digita:
Codice:
sudo apt-get update

e dai INVIO.
Digita la password anche se ti sembra che non la prenda.
Seleziona tutto- click destro e copia

incolla qui il risultato per chi potrà aiutarti.
Cita messaggio
Grazie da:
#3
per i pacchetti non fidati non saprei, ma per i segnalibri controlla se nella tua home è presente una cartella nascosta a nome ".mozilla". Per visualizzare i files nascosti da tastiera "Ctrl + H". Se è presente, tranquillo, non hai perso nulla, è ancora tutto all'interno di quella cartella (segnalibri, plugins, estensioni, temi ed altro.).
Nell'attesa di risolvere la faccenda dei pacchetti non fidati, scarica firefox dal sito ufficiale, scompatta il file nella tua home ed all'interno della cartella firefox troverai l'eseguibile con lo stesso nome. Non necessita di installazione.
Prova poi ad usare il "gestore pacchetti" synaptic per reinstallare firefox.
Linux User # 207701 - L'intelligenza non è non commettere errori, ma scoprire subito il modo di trarne profitto.
Cita messaggio
Grazie da:
#4
ciao. immagino tu abbia installato ubuntu oppure una sua derivata, apri il gestore pacchetti e cerca "firefox" selezionalo e scegli installa.
magari prima di installare da gestore pacchetti fai un aggiornamento ( aggiorna/marca/installa )

ops!!! ho postato sulla risposta, scusa.
Cita messaggio
Grazie da:
#5
(15-11-2014,16:37 )esabatad Ha scritto: ciao.
Apiì un terminale e digita:






Codice:
sudo apt-get update

e dai INVIO.
Digita la password anche se ti sembra che non la prenda.
Seleziona tutto- click destro e copia

incolla qui il risultato per chi potrà aiutarti.

Intanto per ora ringrazio tutti per l'interessamento anche se non ho ancora risolto, ecco:


.txt   Log.txt (Dimensione: 13,68 KB / Download: 3)


Edit Antonio. Ho inserito il longo Log in un file di testo allegandolo. Vi prego di non inserire log lunghi, altrimente tra non molto dovremo passare al forum3. Il testo intasa il database, l'allegato no. Grazie.
Cita messaggio
Grazie da:
#6
E te credo.. se hai ubuntu 12.10 non è più supportato.
[Immagine: http://i61.tinypic.com/migwsz.jpg]  [Immagine: http://i65.tinypic.com/2rp9u80.jpgGrazie al cielo esiste Linux
Cita messaggio
Grazie da:
#7
http://wiki.ubuntu-it.org/Repository/SourcesList/EOL
Segui questa wiki e poi lo installerai.
Giuseppe
Cita messaggio
Grazie da:
#8
E' molto semplice:
digita in un terminale

sudo gedit /etc/apt/sources.list

cancella il contenuto e sostituiscilo con questo :

deb http://old-releases.ubuntu.com/ubuntu/ CODENAME main universe restricted multiverse
deb-src http://old-releases.ubuntu.com/ubuntu/ CODENAME main universe restricted multiverse

deb http://old-releases.ubuntu.com/ubuntu/ CODENAME-security main universe restricted multiverse
deb-src http://old-releases.ubuntu.com/ubuntu/ CODENAME-security main universe restricted multiverse

deb http://old-releases.ubuntu.com/ubuntu/ CODENAME-updates main universe restricted multiverse
deb-src http://old-releases.ubuntu.com/ubuntu/ CODENAME-updates main universe restricted multiverse

sostituisci CODENAME con Quantal
Giuseppe
Cita messaggio
Grazie da:
#9
Risolto!
Cita messaggio
Grazie da:
#10
Gentilmente metti [RISOLTO] all'inizio del titolo della discussione, ho cancellato il quote non serve, appesantisce la discussione riportarlo nel msg immediatamente successivo.
Non richiedermi l'amicizia, siamo già amici  Big Grin il mio blog LinuxEasy  Tux

Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)